#wrapper
{
    width: 1024px;
    margin: 0 auto;
    background-color: #ffffff;
    overflow: hidden;
    border: 1px solid Black;
    margin-bottom: 11px;
}

#header
{
    width: 1024px;
}

#logo img
{
    position: absolute;
    left: 10px;
    top: -20px;
}

#quicklinks
{
    position: relative;
    top: 5px;
    right: 10px;
    color: #000000;
    text-decoration: none;
    width: 100%;
    text-align: right;
}

#quicklinks a:link
{
    font-size: 11px;
    color: #11568B;
    text-decoration: none;
}

#quicklinks a:visited
{
    font-size: 11px;
    color: #11568B;
    text-decoration: none;
}

#quicklinks a:hover
{
    font-size: 11px;
    color: Maroon;
    text-decoration: none;
}

#quicklinks a:active
{
    font-size: 11px;
    color: #11568B;
    text-decoration: none;
}

#navigation
{
    height: 69px;
    min-width: 800px;
    max-width: 1024px;
    padding-bottom: 10px;

	float:right;
	margin-right:50px;
}

#loggedin
{
    float: left;
    position: relative;
	/*
    left: 275px;
	*/
	right: -200px;
    top: 25px;
    width: auto;
    background-color: White;
    font-size: 13px;
}

#loggedin a
{
    font-size: 11px;
    color: #11568B;
}

#login
{
    float: left;
    position: relative;
    left: 200px;
    top: 20px;
    width: 400px;
    background-color: White;
    font-size: 11px;
}

#login a
{
    color: #11568B;
}

#search
{
    float: right;
    position: relative;
	/*
    left: 160px;
	*/
	right:10px;
    top: 35px;
    width: 400px;
}

#follow
{
    float: right;
    position: relative;
	/*
    left: 215px;
	*/
	right:10px;
    top: 27px;
    width: 200px;
    text-align: right;
}

#follow a, #follow img
{
    padding-right: 10px;
}


#menu
{
    float: left;
    width: 1024px;
    background-color:#11568B; /**/
    height: 30px;
    margin: 0;
    line-height: 15px;
}

.dropdown_2columns {
	border:none;
	border:0px;
	float:left;
	left:-999em;
	margin:0px;
	padding:0px;
	position:absolute;
	text-align:left;
	z-index:1000;
	width: 430px;
}


#menu li:hover .dropdown_2columns {
	background-color:indianred;
	left:-1px;
	right:auto;
	top:auto;
}
.col2 {
	background-color:indianred;
	display:inline;
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	position: relative;
}
				
.col1 {
	background-color:indianred;	/*#10944f;*/
	display:inline;
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	position: relative;
}

.col1  ul  li {
	background-color:forestgreen;
}

/*
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu ul {
    list-style:none;
    margin:0;
    padding:0;
}
.menu li{
    float:left;
    padding:0px;
}
.menu li a{
    color:#ffffff;
    display:block;
    font-weight:normal;
    margin:0px;
    padding:0px 25px;
    text-align:center;
    text-decoration:none;
}
.menu li a:hover, .menu li:hover a{
    text-decoration:none;
}
.menu li ul{
    display:none;
    height:auto;
    padding:0px;
    margin:0px;
    border:0px;
    position:absolute;
    width:450px;
    z-index:200;
}
.menu li:hover ul{
    display:block;
}
.menu li li {
    display:block;
    float:left;
    margin:0px;
    padding:0px;
    width:225px;
}
.menu li:hover li a{
    background:none;
}
.menu li ul a{
    display:block;
    margin:0px;
    padding:0px 10px 0px 15px;
    text-align:left;
}
.menu li ul a:hover, .menu li ul li:hover a{
    border:0px;
    text-decoration:none;
}
.menu p{
    clear:left;
}
*/

#container
{
    width: 976px;
    padding: 24px;
}

#containerheader
{
    padding-bottom: 20px;
}

#content
{
    width: 975px;
    min-height: 400px;
}

#content p
{
    margin: 15px 0;
    font-size: 14px;
    line-height: 20px;
}

#content div
{
    font-size: 14px;
}

#content a
{
    color: #11568B;
}

#content .insettip a:hover
{
    color: #FFFFFF;
}

#content blockquote
{
    margin: 20px 0 20px 10px;
    padding-left: 40px;
}

#content td
{
    /*padding-bottom: 5px;*/
    font-size: 14px;
    line-height: 20px;
}

#content li
{
    font-size: 14px;
    line-height: 20px;
}

#relatedLinks
{
    float: right;
    margin: 10px 5px 20px 20px;
    padding: 10px;
    position: relative;
    width: 256px;
    border: 1px solid #dcdcdc;
}

#relatedLinks .title
{
    font-size: 8pt;
    font-weight: bold;
    color: #284dc4;
    padding-bottom: 10px;
}

#relatedLinks ul
{
    margin: 0;
    padding: 0;
}

#relatedLinks ul li
{
    list-style: none;
    margin-bottom: 5px;
    color: #2f3e5a;
    font-size: 8pt;
    font-weight: bold;
    line-height: 15px;
    padding-left: 10px;
    text-indent: -10px;
}

#relatedLinks ul li a
{
    color: #1f2c46;
}

#footer
{
    font-size: 12px;
    clear: both;
    height: 50px;
    width: 100%;
    background-color: #13568d;
    color: #FFFFFF;
}

#footer-info
{
    float: left;
}

#footer-copyright
{
    float: right;
    text-align: right;
}

#footer a
{
    color: White;
    text-decoration: underline;
}

#footer a:hover
{
    text-decoration: none;
}

/* feedback button */
#feedback a
{
    display: block;
    position: fixed;
    top: 250px;
    left: -1px;
    background: #11568B;
    padding: 10px 1px;
    border: 1px solid Black;
    border-left-color: Gray;
    border-top-color: Gray;
}
 
#feedback a:hover
{
    background: #003663;
    border: 1px solid Black;
}

/* sharing toolbar */
#sharing
{
    position: fixed;
    right: 30px;
    top: 175px;
    width: 75px;
    padding: 10px 5px;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid rgba(180, 180, 180, .7);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: block;
}

#follow-twitter
{
    margin-bottom: 15px;
    text-align: center;
    font-size: 9px;
}

#sharing-twitter
{
    margin-bottom: 15px;
    text-align: center;
}
 
#sharing-facebook
{
    margin-bottom: 15px;
    padding-left: 7px;
}

#sharing-linkedin
{
    margin-bottom: 15px;
    text-align: center;
}

#sharing-plusone
{
    margin-bottom: 15px;
    text-align: center;
}
